<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-34.3100</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3700</MDI>
      <MDI key="STATISTICS_MEAN">-7.1905</MDI>
      <MDI key="STATISTICS_STDDEV">10.5983</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
